import { Command, Interfaces } from "@oclif/core";

//#region src/commands/git/prv.d.ts

declare class Prv extends Command {
  static summary: string;
  static description: string;
  static examples: Command.Example[];
  static args: Interfaces.ArgInput;
  static flags: Interfaces.FlagInput;
  run(): Promise<void>;
}
//#endregion
export { Prv as default };